Subject: Dialup Access

From: "Walt" <wand@...>
Date: Wed, 19 Jul 2006 00:10:21 -0000

1)
My wife just picked up a DET1 v2.55Y at a garage sale this weekend 
for $2 and I've been trying to get it to work.  I was able to reset 
it and enter new info, but could only create one user account.  Is 
there a way to create additional users without calling EarthLink?

2)
I found a dialup ISP, www.bamnet.com, that has local dialup service 
in the small town where an elderly aunt lives in Upper Michigan.  
They charge only one cent per minute with a prepaid account.  With 
thousands of dial up numbers around the country, this looks like a 
great option.  I cannot get my email from my ISP once I am logged 
into the internet, but I can use my company's email server to 
receive messages, but not to send.  I am currently setting up a test 
Windows 2003 server for pop3 and smtp access and will experiment 
with that here shortly.

3)
With great dialup access to the internet, wouldn't it be feasible 
for someone to host a simple pop3/smtp server for use for 
MailStation type of appliances?  I realize protections are needed to 
keep the spammers off, but that should be easy by limiting these 
accounts to minimal settings needed for dialup and only a few 
messages at a time, I would think.  Does this sound reasonable to 
you?  If so, then why hasn't somebody done it?

4)
Are there any more of the free dialup ISPs left, or dialup email 
providers?  All of the big providers are having to lock down their 
systems, charge for services, and create roadblocks that these 
simple little mail terminals can't seem to handle without a major 
effort to rewrite code and rewrite the PROMs.

5)
Do you think providing this type of service, particularly for the 
elderly and perhaps specialty markets like RVers would be feasible?

Thanks,

PS  If I can get everything to work I will be happy to publish all 
the info I find, and about Bamnet, if you think it would be useful 
to anybody on this group.

---

From: "Neil Morrison" <neilsmorr@...>
Date: Tue, 18 Jul 2006 19:22:24 -0700

Some cities have free community email - see http://www2.vcn.bc.ca/emailService as an example. IME the Mailstations with the 'Yahoo' feature are easiest to switch over.

Neil

  ----- Original Message ----- 
  From: Walt 

  1)

  2)

  3)

  4)

  5)

  Thanks,

---

From: "wayne" <waynem@...>
Date: Wed, 19 Jul 2006 08:20:54 -0700

Part of the problem is the mailstation uses the "Control X" (Xtnd) character
in it's
email sequences.  Most email services will not except that as part of the
login,
and handshakes for email delivery.

Somebody probably could setup an email server that would work with this, but
they would have to overcome 2 questions ??

1. Would using this particular email protocol be infringing on Earthlink's
patent?
And would they then get into a lawsuit from Earthlink over using it ?

2. How would they pay for the 800 number dial-up telephone lines to access
the system ???
You want the service for "FREE", but somebody has to pay for the facilities
somehow ???
Would you except SPAM delivered to you, with the money paid for that
advertising to pay
for the facilities ???  Or would you be willing to pay a monthly fee for the
email service ??

An 800 number would run about 5 cents per minute, with 2 calls per day from
the Mailstation,
about 2 minutes each, that is about $ 3.00 per month, plus the cost of
running the server unit,
the electric, and providing any accounting staff to handle your payments.  I
would say that
you would need about $ 5.00 per month to break even.

Wayne

  -----Original Message-----
  From: [email-masked] [mailto:[email-masked]]On
Behalf Of Walt
  Sent: Tuesday, July 18, 2006 5:10 PM
  To: [email-masked]
  Subject: [mailstation] Dialup Access

  1)

  2)

  3)

  4)

  5)

  Thanks,

---

From: "Govind C" <govindc@...>
Date: Wed, 19 Jul 2006 22:18:26 +0530

[ Attachment content not displayed ]

---

From: "wayne" <waynem@...>
Date: Thu, 20 Jul 2006 08:16:06 -0700

Do you foresee that Earthlink is going to drop the Mailstation service,
or are they going to continue providing it ??

YES, it would be interesting to know about the Xntd control.  But I am sure
that an email server running the "Sendmail" program could have the program
changed to allow the use of the Control character if needed ??

Actually at $ 9.95 per month ( $ 12.95 for model 350 units), they should be
making some good profit on the
service ??   There is really not much that you need to supply to provide
that service, so hopefully they will
keep it.   IF not, I hope that they will allow "openness" on the programming
and such for the units, so they
can be used for those that really NEED them.

I actually am finding that more Elderly people are looking at the service,
and I have put 2 units in service
for my Elderly relatives.  Since these people have not grown up among
computers like we have, they are
"Computer literate", and are afraid of using a regular computer for email
service.  But since they have used
a typewriter in their lifetime, the "Mailstation" is manageable for them !

I know that both my relatives were hesitant at first, but you would have to
break their arms to get their
Mailstations away from them now !!

Just wish I could find another Model 350 that worked good, or figure out why
this one I have won't switch
over to the correct account.  The Model 350 is so much nicer to use !!!

Wayne

  -----Original Message-----
  From: [email-masked] [mailto:[email-masked]]On
Behalf Of Govind C
  Sent: Wednesday, July 19, 2006 9:48 AM
  To: [email-masked]
  Subject: Re: [mailstation] Dialup Access

  1. The answer is no , I have come accross mailstations that had both
"Xtnd: OFF" as well as "Xtnd:ON" . On that note i really dont think it
matters. I could look further into this if you guys wish.

  On 7/19/06, wayne <waynem@...> wrote:

    Part of the problem is the mailstation uses the "Control X" (Xtnd)
character in it's
    email sequences.  Most email services will not except that as part of
the login,
    and handshakes for email delivery.

    Somebody probably could setup an email server that would work with this,
but
    they would have to overcome 2 questions ??

    1. Would using this particular email protocol be infringing on
Earthlink's patent?
    And would they then get into a lawsuit from Earthlink over using it ?

    2. How would they pay for the 800 number dial-up telephone lines to
access the system ???
    You want the service for "FREE", but somebody has to pay for the
facilities somehow ???
    Would you except SPAM delivered to you, with the money paid for that
advertising to pay
    for the facilities ???  Or would you be willing to pay a monthly fee for
the email service ??

    An 800 number would run about 5 cents per minute, with 2 calls per day
from the Mailstation,
    about 2 minutes each, that is about $ 3.00 per month, plus the cost of
running the server unit,
    the electric, and providing any accounting staff to handle your
payments.  I would say that
    you would need about $ 5.00 per month to break even.

    Wayne

      -----Original Message-----
      From: [email-masked]
[mailto:[email-masked] ]On Behalf Of Walt
      Sent: Tuesday, July 18, 2006 5:10 PM
      To: [email-masked]
      Subject: [mailstation] Dialup Access

      1)

      2)

      3)

      4)

      5)

      Thanks,

  --
  Govind.C
  CLiENTLOGIC (CLI3L e-Services Ltd.)
  Bangalore.